@echo off
echo remount device
adb remount
echo get dmesg
adb shell dmesg >dmesg_android.txt
echo push recovery
adb push recovery.img /sdcard/recovery_.img
echo install recovery
adb shell dd if=/sdcard/recovery_.img of=/dev/block/nandg
echo remove temp files
adb shell rm /sdcard/recovery_.img
pause
